.container {
  border-radius: 5px;
  background-color: #f2f2f27c;
  padding: 20px;

  }
.row {
  padding-top: 10px;
  }
.col-5 {
  float: left;
  width: 20%;
  margin-top: 6px;
  }

.lbl {
  text-align: right;
  display: block;
  padding: 0.5em 1.5em 0.5em 0;
 
  }
  

  .txtbox {
  width: 25%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
    }
 .alinea-btn{
  margin-left: 15%;
    }

 .btn {
    width: 28%;
    padding: 12px;
    cursor: pointer;
    }


  .cmbbox {
      width: 27%;
      padding: 12px;
      border: 1px solid #ccc;
      }
      
/*VALIDACIONES*/
    
.is-invalid {
  border: 1px solid #ff0000
}


.text-danger {
  display: block;
  margin-left: 25%;
  padding-top: 2px;
  color: #ff0000a6;
  }
  

  .radiobtn {
  margin-top: 1%;
    }
 .una-linea {
  display:inline-block;
    }
    